prefix=
exec_prefix=
libdir=${pcfiledir}/../../../libavformat
includedir=${pcfiledir}/../../..

Name: libavformat
Description: FFmpeg container format library
Version: 54.59.104
Requires: libavcodec = 54.85.101
Conflicts:
Libs: -L${libdir} -lavformat-mp 
Cflags: -I${includedir}
